# CyberSource.PtsV2PaymentsPost201Response1PaymentInformationBank

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**account** | [**PtsV2PaymentsPost201Response1PaymentInformationBankAccount**](PtsV2PaymentsPost201Response1PaymentInformationBankAccount.md) |  | [optional] 


